Bug 140411 - When editing products, complains about votesperuser and votestoconfirm must be >=0
Summary: When editing products, complains about votesperuser and votestoconfirm must b...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.18
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-22 20:15 UTC by David Lawrence
Modified: 2007-04-18 17:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-23 03:45:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lawrence 2004-11-22 20:15:00 UTC
Description of problem:
This happens even when a '0' is entered properly in the form fields. Somehow, on
submission, the values are getting undefined and the checks are failing the
submission. If you set both to something like 1 or greater then it will pass and
submit any other changed.

Version-Release number of selected component (if applicable):
2.18rc3

Comment 1 Hotmail Account 2005-02-01 04:13:06 UTC
Test comment

Comment 2 David Lawrence 2005-02-23 03:45:46 UTC
Incorrect return line in detaint_natural causing a value of 0 to be considered
invalid. Fixed now.


Note You need to log in before you can comment on or make changes to this bug.